1. Oxide for Rust Legacy has been discontinued and is no longer supported. No updates or additions will be made, and Rust Legacy-specific plugin submissions will no longer be accepted. We recommend upgrading to the latest version of Rust as able.
    Dismiss Notice
  1. EnesTuncer

    EnesTuncer Naked Wanderer

    Hello. My friends can't connect to my server. They are getting this error and I can't connect with me. I have the original game but the old me I want to play. Can you help me on this?
     
  2. Wulf

    Wulf Community Admin Community Admin Oxide Developer

    Sounds like your friends are likely not using the official client.